<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">退款申請</h2>
                
                <div class="orderdata">
                    <h6 class="data_title mij-icon">退款資訊</h6>
                    <div class="data_input">
                        <label>申請日期：</label>
                        <span>2016/08/12</span>
                    </div>
                    <div class="data_input">
                        <label>銀行代號：</label>
                        <input type="text" name="">
                    </div>
                    <div class="data_input">
                        <label>銀行名稱：</label>
                        <input type="text" name="">
                    </div>
                    <div class="data_input">
                        <label>分行名稱：</label>
                        <input type="text" name="">
                    </div>
                    <div class="data_input">
                        <label>銀行帳戶：</label>
                        <input type="text" name="">
                    </div>
                    <div class="data_input">
                        <label>帳戶姓名：</label>
                        <input type="text" name="">
                    </div>
                    <div class="data_input">
                        <label>退款金額：</label>
                        <input type="text" name="">
                    </div>
                    <div class="data_input">
                        <label>申請備註：</label>
                        <input name="ctl00$ContentPlaceHolder1$txtRefundOther" type="text" id="ContentPlaceHolder1_txtRefundOther">
                    </div>
                    <p class="warning_text">
                        <span id="ContentPlaceHolder1_rfvBankSel" class="redTxt" style="display:none;">請務必銀行名稱</span>
                    </p>
                    <p class="warning_text">
                        <span id="ContentPlaceHolder1_rfvBankNo" class="redTxt" style="display:none;">請輸入銀行代碼</span>
                    </p>
                    <p class="warning_text">
                        <span id="ContentPlaceHolder1_rfvBankName" class="redTxt" style="display:none;">請輸入戶名</span>
                    </p>
                    <p class="warning_text">
                        <span id="ContentPlaceHolder1_rfvRefundAccount" class="redTxt" style="display:none;">請務必銀行帳號</span>
                    </p>
                </div>

                <div class="btnWrap">
                    <input type="submit" name="" class="btnWrap_btn mainBtn" value="確認送出">
                    <input type="cancel" name="" class="btnWrap_btn" value="重新填寫">
                </div>


        </div>

        
        <div class="pageCover"></div>
        
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>